    /*turns iqa menu ipart links into buttons with all other parts hidden - */
    .IQAbutton table thead, .IQAbutton .rgNoRecords{
    display:none;
    }
    /*  .IQAbutton{
    margin:20px 0px;
    }*/
    .IQAbutton div {
    border: none !important;
    overflow: visible!important;
    }
    .IQAbutton table td{
    border:none !important;
    text-align:center;
    vertical-align:middle;
    overflow:visible !important;
    }
    .IQAbutton table td a {
    background-color: #414042;
    border: 1px solid #414042;
    font-size: 16px;
    font-weight: normal;
    padding: 4px;
    display: block;
    border-radius: 5px;
    max-width: 400px;
    margin: 4px auto;
    }myswrbwelcome
    .IQAbutton table td a:hover{
    opacity:.7;
    }
    .IQAbutton table a, .IQAbutton table a:hover, .IQAbutton table a:visited{
    color:#ffffff !important;
    text-decoration:none;
    }
    .IQAbutton .RadGrid a:hover, .IQAbutton .RadGrid a:focus{
    color: #ffffff !important;
    text-decoration: none!important;
    }

/*##################### Change password styling##########################*/
#ctl01_TemplateBody_WebPartManager1_gwpciNewChangeLogonPasswordCommon_ciNewChangeLogonPasswordCommon_updatePasswordUser {
     background-color: #414042;
    border: 1px solid #414042;
    font-size: 16px;
    font-weight: normal;
    padding: 4px;
    display: block;
    border-radius: 5px;
    max-width: 400px;
    margin: 4px auto;
color: #ffffff !important;
text-align:center;
    text-decoration: none;
}

/*#####################Green IQA buttons#################################*/
 .IQAbuttonG table thead, .IQAbuttonG .rgNoRecords{
    display:none;
    }
    /*  .IQAbuttonG{
    margin:20px 0px;
    }*/
    .IQAbuttonG div {
    border: none !important;
    overflow: visible!important;
    }
    .IQAbuttonG table td{
    border:none !important;
    text-align:center;
    vertical-align:middle;
    overflow:visible !important;
    }
    .IQAbuttonG table td a {
    background-color: #4A8B2C;
    border: 1px solid #4A8B2C;
    font-size: 16px;
    font-weight: normal;
    padding: 4px;
    display: block;
    border-radius: 5px;
    max-width: 400px;
    margin: 4px auto;
    }
    .IQAbuttonG table td a:hover{
    opacity:.7;
    }
    .IQAbuttonG table a, .IQAbuttonG table a:hover, .IQAbuttonG table a:visited{
    color:#ffffff !important;
    text-decoration:none;
    }
    .IQAbuttonG .RadGrid a:hover, .IQAbuttonG .RadGrid a:focus{
    color: #ffffff !important;
    text-decoration: none!important;
    }
    /*######################### tables #############################*/
    table.swrbtables{
    width:100%;
    margin:20px 0px;
    border:1px solid #009eaa;
    }
    table.swrbtables th{
    background-color: #414042;
    text-align:left;
    font-size:120%;
    font-weight:normal;
    color:#ffffff;
    }
    table.swrbtables tr:nth-child(even){
    background-color: #ffffff;
    }
    table.swrbtables tr:last-child{
    border-bottom: 3px solid #009eaa;
    }
    table.swrbtables tr td, table.swrbtables tr th{
    padding:5px 5px 5px 8px;
    }
    /*Applicationwrapper*/
    .outerwrap {
    padding: 20px;
    max-width: 1600px;
    margin: 0px auto;
    }
    .applicationwrap .IQAbutton .rgRow{
    background-color: #eee;
    }
    .applicationwrap {
    padding: 32px;
    border: 2px solid #414042;
    border-radius: 10px;
    background-color: #eeeeee;
    margin-left: 15px;
    margin-right: 15px;
    }
    .apptitle{
    width: 100%;
    text-align: center;
    padding: 8px 16px;
    background-color: #414042;
    color:#ffffff !important;
    font-size: 196%;
    border: 1px solid;
    border-radius: 8px 8px 0px 0px;
    margin: 0px 0px 20px 0px;
    display:block;
    }
    /* Progress Bar*/
    @-webkit-keyframes progress-bar-stripes {
    from {
    background-position: 1rem 0;
    }
    to {
    background-position: 0 0;
    }
    }
    @keyframes progress-bar-stripes {
    from {
    background-position: 1rem 0;
    }
    to {
    background-position: 0 0;
    }
    }
    .progress {
    display: -ms-flexbox;
    display: flex;
    height: 3rem;
    overflow: hidden;
    font-size: 100%;
    background-color: #e9ecef;
    border-radius: 0.25rem;
    }
    .progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #414042;
    transition: width 0.6s ease;
    }
    @media (prefers-reduced-motion: reduce) {
    .progress-bar {
    transition: none;
    }
    }
    .progress-bar-striped {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
    }
    .progress-bar-animated {
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    }
    @media (prefers-reduced-motion: reduce) {
    .progress-bar-animated {
    -webkit-animation: none;
    animation: none;
    }
    }
    .logotitle th{
    display:none;
    }
    .logotitle td:first-child{
    text-align: left;
    width:80px;
    display:block;
    }
    .logotitle tr, .logotitle td{
    background-color: #eee;
    padding: 0px!important;
    }
    .logotitle img{
    width:100%;
    }
    .logotitle{
    pointer-events: none;
    font-size:180%!important;
    border-bottom: 2px solid #414042;
    padding: 0px;
    color: #414042;
    }
    .logotitle ,panel-body{
    padding:none;
    }
    .arrow {
    border: solid black;
    border-width: 0px 2px 2px 0px;
    display: inline-block;
    padding: 5px;
    }
    .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    }
    .left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    }
    .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    }
    .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    }
        .btnleft table td a {
    background-color: #414042 !important;
    border: 1px solid #414042;
    line-height: 22px!important;
    font-size: 14px!important;
    padding-left: 8px!important;
    padding-right: 8px!important;
    text-align:left!important;
    }
    .btnright table td a {
    background-color: #414042 !important;
    border: 1px solid #414042 !important;
    line-height: 22px;
    font-size: 14px!important;
    float:right!important;
    text-align:right;
    padding-left: 8px!important;
    padding-right: 8px!important;
	}

    .RadGrid a[title="View programme"]{
    color: #ffffff !important;
    text-decoration: none;
    border: 1px solid #cccccc;
    padding: 5px 16px;
    float: right;
    background-color: #676767;
    font-size: 14px;
    border-radius: 5px;
    width: 200px;
    text-align: center;
    margin-right:16px;
    }
    .RadGrid a[title="View programme"]:hover{
    text-decoration: underline;
    opacity:.7;
    }
	.RadTabStrip_MetroTouch.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected {
		border-color: #414042 !important;
		background-color: #414042 !important;
	}
	.RadTabStrip_MetroTouch.RadTabStrip_MetroTouch .rtsLevel1 {
		border-color: #414042 !important;
	}
    .instructionlink table thead{
    display:none;
    }
    .instructionlink table .rgRow td{
    padding:0px!important;
    border:none;
	background-color: #eeeeee;
    }
    .instructionlink .RadGrid{
    padding:0px!important;
    border:none!important;
    }
    .myswrbwelcome .rgHeader{
    display:none;
    }
    .myswrbwelcome{
    width:100%;
    background-color: #4A8B2C;
    }
    .myswrbwelcome .rgRow td {
    background-color: #4A8B2C;
    font-size: 180%;
    color: #ffffff;
    display: block;
    text-align: center;
    }
    .myswrbwelcome .rgRow td::before {
    content: "Welcome ";
    }
    .actionbuttonszone {
    border: 1px solid #ccc;
    background-color: #eee;
    border-radius: 5px;
    padding: 8px;
    }
    .actionbuttonszone td{
    background-color: #eee;
    }
    .actionbuttonszone #ste_container_ciPasswordEditor{
    border: 1px solid #ccc;
    background-color: #ffffff;
    border-radius: 5px;
    }
    .actionbuttonszone .ContentItemContainer {
    margin-bottom: 0px;
    }
    .actionbuttonszone h3 {
    font-size: 120%;
    text-align: center;
    border-top: 2px solid #1966b1;
    color: #1966b1;
    margin-top: 8px;
    margin-bottom: 0px;
    padding-top:16px;
    }
    .applicationwrap .panel-heading-options .AddIcon,  .applicationwrap .panel-heading-options .EditIcon {
    background-image: none!important;
    display: block!important;
    background-color: #414042 !important;
    border-radius: 5px!important;
    color: #fff!important;
    padding: 2px 0px 8px!important;
    width: 70px!important;
    font-size: 14px!important;
    float: right!important;
    height: 24px!important;
    }
    .applicationwrap .panel-heading-options .EditIcon::before{
    content:"Edit";
    }
    .applicationwrap .panel-heading-options .AddIcon::before{
    content:"Add";
    }
	.pathway1, .pathway2, .pathway3, .pathway4{
    border: 1px solid;
    padding: 16px;
    border-radius: 5px;
    background-color: #ccc;
    margin: 0px 0px 20px;
}
.pathbutton {
    background-color: #414042 !important;
    border: 1px solid #414042;
    line-height: 22px !important;
    font-size: 16px !important;
    padding: 8px !important;
    text-align: center !important;
    width: 100%;
    display: block;
    color: #fff !important;
    text-decoration: none;
	max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}
 .pathbutton :hover{
    opacity:.7;
    }
	
.pathimage {
    width: 100%;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    box-shadow: 0px 6px 6px;
}



.UtilitySection UtilityAuthenticationLink {
    color: white;
    background-color: #4A8B2C;
    padding: 4px;
    border: 1px solid darkgreen;
}

/*Make the panel labels wider*/
.WidePanelLabelA .PanelField label, .PanelField .Label {
    width: 30%;
}

.WidePanelLabelB .PanelField label, .PanelField .Label {
    width: 40%;
}

.WidePanelLabelC .PanelField label, .PanelField .Label {
    width: 50%;
}

.WidePanelLabelD .PanelField label, .PanelField .Label {
    width: 60%;
}



/* hide email address from address */
#ctl00_TemplateBody_AddressEdit_TextEmail, 
#ctl00_TemplateBody_AddressEdit_LabelEmailPrompt, 
#ctl01_TemplateBody_WebPartManager1_gwpciAccountpagetabs_ciAccountpagetabs_ContactAddress_ctl07_LinkEmail, #ctl01_TemplateBody_WebPartManager1_gwpciContactDetails_ciContactDetails_NewContactAddressEditorCommon_ctl07_LinkEmail {
    display: none;
} {
    display: none;
}